Loading...
Searching...
No Matches
cvmw2n.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <math.h>`
`#include "local_proto.h"`
Include dependency graph for cvmw2n.c:

Go to the source code of this file.

## Functions

double * | Cdhc_cramer_von_mises (double *x, int n)

## Function Documentation

## Cdhc_cramer_von_mises()

double * Cdhc_cramer_von_mises | ( | double * | x,
|  | int | n )

Definition at line 6 of file cvmw2n.c.

References Cdhc_dcmp(), Cdhc_normp(), NULL, and x.